@charset "utf-8";


strong{
	font-weight: normal;
}

a img:hover{
	opacity: 0.7;
}

/* Main visual by PTP
********************************************************************************/
.relative   {
    position: relative;
}
.absolute   {
    position: absolute;
}
.abRight {
    position: absolute;
    top : 0px;
    right: 0px;
    z-index: 999;
}

#mainImgArea{
	width:930px;
	height:620px;
	margin:0px auto;
	padding:0px;
	line-height:0px;
	font-size:0px;
}
#mainImg {
	width: 930px;
	height: 620px;
}

#galleryLink{
	width: 930px;
	height: 70px;
	display: block;
	margin-bottom: 0px;
	}

#galleryLink a{
	float: right;
	background-image: url("../common/imgs/arw_link_reg.gif");
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0 0 0 15px;
	}

.cntTitle{
	width: 930px;
}

#consumer_function{
	padding: 50px 0;
	width: 930px;
}


#vid_comment {
    margin-top: 15px;
}

.cntClm1-3 {
    padding: 0 0 30px;
    width: 930px;
}


.cntClm1-3 .txtArea {
    float: right;
    width: 690px;
}

.cntClm1-3.rgt h3 {
    padding: 0 0 3px;
}

.cntClm1-3.rgt p {
    width: 690px !important;
}

.readMoreBtn {
    float: right;
    height: 10px;
    padding: 13px 0 0;
    width: 66px;
}

.readMoreBtn a {
    background-image: url("../common/imgs/btn_more.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 10px;
    width: 66px;
}

.readMoreBtn a span {
    display: none;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    width: 0;
}

.thumbList {
    float: right;
    height: auto !important;
    min-height: 230px;
    padding: 0;
    width: 930px;
}

.thumbList ul {
    width: 930px;
}

.thumbList ul li {
    display: block;
    float: left;
    padding: 0 15px;
    width: 210px;
    margin-top: -15px;
}

.topics_first {
    padding-left: 0 !important;
}

.topics_last {
    padding-right: 0 !important;
}

.thumbList ul li a img {
    display: block;
    height: 120px;
    padding: 0 0 20px;
    width: 210px;
}

img {
    font-size: 0;
}


.thumbList ul li .thumbText h3.date {
    padding: 0 0 5px;
}

.thumbList ul li a{
	font-weight: normal !important;
	background: none !important;
	padding-left: 0 !important;
}

.cntClm3-3{
	width: 450px;
	float: left;
}

.right_clm{
	margin-left: 30px;
}

#button_area{
	width: 450px;
	margin: 20px 0;
}

#button_area li{
	display: inline;
}

#button_area li a{
	background-image: none;
}

#button_area_li_first{
	padding-left: 0 !important;
}

h3.exlrg{
	padding: 0 0 8px;
}

#header_space {
	width: 930px;
	height: 40px;
	padding: 0px 0px 0px 0px;
	margin:  0px auto;
}

#top_button_menu {
	width: 930px;
	height: 46px;
	padding:  18px 0px  72px 0px;
	margin:  0px auto;
}


.top_button_menu_items {
	width: 246px;
	height: 46px;
	float: right;
	display: block;
}

.line1 {
    width: 100%;
    height: 4px;
    border-bottom: 2px dashed #ddd;
    margin: 0px;
}